Syspatch : Patches execsize + ipsecexpire pour OpenBSD

Rédigé par PengouinBSD Aucun commentaire
Classé dans : Syspatch Mots clés : syspatch, 6.2, 6.3, amd64, arm64, i386, elf, ipsec

Hier, l'équipe OpenBSD nous a livré deux nouveaux correctifs, pour OpenBSD 6.3 et 6.2 :

- le correctif 'execsize' afin d'empêcher que tout utilisateur normal puisse planter le système lors de l'exécution d'un programme ELF incorrect.
- le correctif 'ipsecexpire' : lors de l'expiration d'une clé IPsec, le noyau peut paniquer à cause d'une temporisation de tâche inachevée.

OS concernés :
- 6.3 - patch n°12 'execsize', n°13 'ipsecexpire'.
- 6.2 - patch n°18 'execsize'.
Architectures concernées : amd64, arm64, i386

Ces correctifs touchant le noyau, un redémarrage est requis !

Fil RSS des articles de ce mot clé